2d42da - Do not require policycoreutils for post scriptlet (#519479)

Authored and Committed by dcantrel 10 years ago
1 file changed. 4 lines added. 2 lines removed.
    - Do not require policycoreutils for post scriptlet (#519479)
    
        
file modified
+4 -2